Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/vaults/<VAULT_ID>/credentials" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
-d @- <<'EOF'
{
"display_name": "GitHub 只读 MCP",
"auth": {
"type": "static_bearer",
"mcp_server_url": "<MCP_SERVER_URL>",
"token": "<STATIC_BEARER_TOKEN>"
},
"metadata": {
"team": "agent-infra"
}
}
EOFResponse
{
"id": "vcrd-example",
"type": "vault_credential",
"vault_id": "vlt-example",
"display_name": "GitHub 只读 MCP",
"auth": {
"type": "static_bearer",
"mcp_server_url": "<MCP_SERVER_URL>"
},
"metadata": {
"team": "agent-infra"
},
"created_at": "2026-07-15T08:00:00Z",
"updated_at": "2026-07-15T08:00:00Z"
}